{% set CodiceModulo = "PROG-IND-ASS-MIN" %}
{% set Urn = "document:c_a794:progetto.individuale.assistenza.minori" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="TitolareNonImportare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Ambito territoriale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Progetto individuale di assistenza minori"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="AUTENTICATO" 
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
ufficio=""
verifica_pagamento="NO"
versione="1.0|11/03/2022"/>
{% endblock meta %}

{% block title %}
  Progetto individuale di assistenza minori
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="3">
  <div type="firma">
    <table class="Modulo" name="Firme" style="border:1px solid grey; margin-left: 28pt; display: none; pd4ml-display: inline">
      <tbody>
        <tr>
          <td style="width: 33%; text-align: center;">
            <input id="Luogo_PDF" name="Luogo_PDF" style="width:80%;" type="text"/>
          </td>
          <td style="width: 33%; text-align: center;">
            <input id="Data_PDF" name="Data_PDF" style="width:50%;" type="text"/>
          </td>
          <td style="width: 34%; text-align: center; height: 1.5cm;"></td>
        </tr>
        <tr class="Rigaintestazioneridotta">
          <td>
            <p class="Labelcella" style="text-align: center">Luogo</p>
          </td>
          <td>
            <p class="Labelcella" style="text-align: center">Data</p>
          </td>
          <td>
            <p class="Labelcella" style="text-align: center">Il Referente di ambito</p>
          </td>
        </tr>
        <tr>
          <td style="width: 33%; text-align: center;">
          </td>
          <td style="width: 33%; text-align: center;">
          </td>
          <td style="width: 34%; text-align: center; height: 1.5cm;"></td>
        </tr>
        <tr class="Rigaintestazioneridotta">
          <td>
            <p class="Labelcella" style="text-align: center">Il Case Manager</p>
          </td>
          <td>
            <p class="Labelcella" style="text-align: center">Un rappresentante ASST</p>
          </td>
          <td>
            <p class="Labelcella" style="text-align: center"></p>
          </td>
        </tr>
      </tbody>
    </table>
  </div>
</globo_fondo_pagina>

<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="'Progetto individuale di assistenza'"/>

{{ intestazioni.intestazione_modulosecondario_senzabollo() }}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td>
        ACCESSO AI SOSTEGNI A FAVORE DI PERSONE CON DISABILITÀ GRAVE MISURA B2
      </td>
      <td>
        DGR n. n.5791 del 21 dicembre 2021 PROGRAMMA OPERATIVO REGIONALE A FAVORE DI PERSONE CON GRAVISSIMA DISABILITA' E IN CONDIZIONE DI NON AUTOSUFFICIENZA DI CUI AL FONDO NAZIONALE PER LE NON AUTOSUFFICIENZE ANNO 2022 OPERATIVITÀ
      </td>
    </tr>
  </tbody>
</table>

<h1 class="Modulo">
  PROGETTO INDIVIDUALE DI ASSISTENZA
</h1>
<input id="AventeTitolo5_Titolo" name="AventeTitolo5_Titolo" type="hidden" value="Avente Titolo"/>
<input id="AventeTitolo5_Ruolo" name="AventeTitolo5_Ruolo" type="hidden" value="Avente Titolo"/>
{{ anagrafica.persona_fisica("AventeTitolo5", "<input id='AventeTitolo5_DatiPersonaObbligatori' name='AventeTitolo5_DatiPersonaObbligatori' type='checkbox' checked='checked' />Dati anagrafici del minore", "visibility:visibility", "cursor:pointer", "visibility:none", "visibility:none", "no_mail") }}

<input id="AventeTitolo6_Titolo" name="AventeTitolo6_Titolo" type="hidden" value="Avente Titolo"/>
<input id="AventeTitolo6_Ruolo" name="AventeTitolo6_Ruolo" type="hidden" value="Avente Titolo"/>
{{ anagrafica.persona_fisica("AventeTitolo6", "<input id='AventeTitolo6_DatiPersonaObbligatori' name='AventeTitolo6_DatiPersonaObbligatori' type='checkbox'/>Dati anagrafici del padre", "visibility:visibility", "cursor:pointer", "visibility:none", "visibility:none", "mail_ordinaria") }}

<input id="AventeTitolo7_Titolo" name="AventeTitolo7_Titolo" type="hidden" value="Avente Titolo"/>
<input id="AventeTitolo7_Ruolo" name="AventeTitolo7_Ruolo" type="hidden" value="Avente Titolo"/>
{{ anagrafica.persona_fisica("AventeTitolo7", "<input id='AventeTitolo7_DatiPersonaObbligatori' name='AventeTitolo7_DatiPersonaObbligatori' type='checkbox' />Dati anagrafici della madre", "visibility:visibility", "cursor:pointer", "visibility:none", "visibility:none", "mail_ordinaria") }}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="6">
        <p class="Labeltabella">
          indicare se, nel corso del 2022, il richiedente è inserito/a stabilmente in uno dei seguenti servizi e/o usufruisce delle prestazioni elencate di seguito
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
    <td style="width:20%;">
      <p class="Labelcella">
        Udo/servizi
      </p>
    </td>
    <td style="width:5%;">
      <p class="Labelcella">
        Attivo
      </p>
    </td>
    <td style="width:5%;">
      <p class="Labelcella">
        Da attivare
      </p>
    </td>
    <td style="width:10%;">
      <p class="Labelcella">
        N° ore frequenza accessi
      </p>
    </td>
    <td style="width:40%;">
      <p class="Labelcella">
        Ente erogatore
      </p>
    </td>
    <td style="width:20%;">
      <p class="Labelcella">
        Costo del servizio
      </p>
    </td>
  </tr>  
  <tr>
     <td style="width:20%;">
        Comunità Educative
      </td>
      <td style="width:5%;">
		<input id="Comunita" name="Comunita" type="checkbox" value="si" />    
         
                  
      </td>
      <td style="width:5%;">     
        <input id="Comunita2" name="Comunita2" type="checkbox" value="si" /> 
      </td>
      <td style="width:10%;">
		      
         <input id="Comunitatempo" name="Comunitatempo" label="Ore frequenza Comunita"  mandatory_enabled="#Comunita.checked() || #Comunita2.checked()"style="width:100%;" />
      </td>
      <td style="width:40%;">
        
         <input id="ComunitaEnte" name="ComunitaEnte" label="Ente erogatore Comunita" mandatory_enabled="#Comunita.checked() || #Comunita2.checked()" style="width:100%;"   />
          
      </td>
      <td style="width:20%;">
        <input id="ComunitaCosto" name="ComunitaCosto" label="Costo Comunita" mandatory_enabled="#Comunita.checked() || #Comunita2.checked()"style="width:100%;"/>
      </td>
    </tr>
    <tr>
      <td style="width:20%;">
        <p>CSE (MINORI)</p>
      </td>
      <td style="width:5%;">
		    
          <input id="CSE" name="CSE" type="checkbox" value="si" />
                  
      </td>
      <td style="width:5%;">     
      <input id="CSE2" name="CSE2" type="checkbox" value="si" />     
      </td>
      <td style="width:10%;">
		      
          <input id="CSEtempo" name="CSEtempo" label="Ore frequenza CSE"  mandatory_enabled="#CSE.checked() || #CSE2.checked()" style="width:100%;" />
      </td>
      <td style="width:40%;">
        
          <input id="CSEEnte" name="CSEEnte" label="Ente erogatore CSE" mandatory_enabled="#CSE.checked() || #CSE2.checked()" style="width:100%;"   />
          
      </td>
      <td style="width:20%;">
        
          <input id="CSECosto" name="CSECosto" label="Costo CSE" mandatory_enabled="#CSE.checked() || #CSE2.checked()"style="width:100%;"    />
          
      </td>
    </tr>
    <tr>
      <td style="width:20%;">
        <p>SFA</p>
      </td>
      <td style="width:5%;">
		    
          <input id="SFA" name="SFA" type="checkbox" value="si" />
                  
      </td>
      <td style="width:5%;">     
      <input id="SFA2" name="SFA2" type="checkbox" value="si" />     
      </td>
      <td style="width:10%;">
		      
          <input id="SFAtempo" name="SFAtempo" label="Ore frequenza SFA"  mandatory_enabled="#SFA.checked() || #SFA2.checked()" style="width:100%;" />
      </td>
      <td style="width:40%;">
        
          <input id="SFAEnte" name="SFAEnte" label="Ente erogatore SFA" mandatory_enabled="#SFA.checked() || #SFA2.checked()" style="width:100%;"    />
          
      </td>
      <td style="width:20%;">
        
          <input id="SFACosto" name="SFACosto" label="Costo SFA" mandatory_enabled="#SFA.checked() || #SFA2.checked()" style="width:100%;"    />
          
      </td>
    </tr>
    <tr>
      <td style="width:20%;">
       <p> Alloggi per l’Autonomia</p>
      </td>
      <td style="width:5%;">
		    
          <input id="Alloggi" name="Alloggi" type="checkbox" value="si" />
                  
      </td>
      <td style="width:5%;">       
      <input id="Alloggi2" name="Alloggi2" type="checkbox" value="si" />     
      </td>
      <td style="width:10%;">
		      
          <input id="Alloggitempo" name="Alloggitempo" label="Ore frequenza Alloggi"  mandatory_enabled="#Alloggi.checked() || #Alloggi2.checked()" style="width:100%;" />
      </td>
      <td style="width:40%;">
        
          <input id="AlloggiEnte" name="AlloggiEnte" label="Ente erogatore Alloggi" mandatory_enabled="#Alloggi.checked() || #Alloggi2.checked()" style="width:100%;"    />
          
      </td>
      <td style="width:20%;">
        
          <input id="AlloggiCosto" name="AlloggiCosto" label="Costo Alloggi" mandatory_enabled="#Alloggi.checked() || #Alloggi2.checked()" style="width:100%;"   />
          
      </td>
    </tr>
    <tr>
      <td style="width:20%;">
        <p>Centri Prima Infanzia</p>
      </td>
       <td style="width:5%;">
		    
          <input id="Infanzia" name="Infanzia" type="checkbox" value="si" />
                  
      </td>
      <td style="width:5%;">       
      <input id="Infanzia2" name="Infanzia2" type="checkbox" value="si" />     
      </td>
      <td style="width:10%;">
		      
          <input id="Infanziatempo" name="Infanziatempo" label="Ore frequenza Infanzia"  mandatory_enabled="#Infanzia.checked() || #Infanzia2.checked()" style="width:100%;" />
      </td>
      <td style="width:40%;">
        
          <input id="InfanziaEnte" name="InfanziaEnte" label="Ente erogatore Infanzia" mandatory_enabled="#Infanzia.checked() || #Infanzia2.checked()" style="width:100%;"   />
          
      </td>
      <td style="width:20%;">
        
          <input id="InfanziaCosto" name="InfanziaCosto" label="Costo Infanzia" mandatory_enabled="#Infanzia.checked() || #Infanzia2.checked()" style="width:100%;"    />
          
      </td>
    </tr>
    <tr>
      <td style="width:20%;">
        <p>Scuola primaria</p>
      </td>
      <td style="width:5%;">
		    
          <input id="primaria" name="primaria" type="checkbox" value="si" />
                  
      </td>
      <td style="width:5%;">        
      <input id="primaria2" name="primaria2" type="checkbox" value="si" />     
      </td>
      <td style="width:10%;">
		      
          <input id="primariatempo" name="primariatempo" label="Ore frequenza primaria"  mandatory_enabled="#primaria.checked() || #primaria2.checked()" style="width:100%;" />
      </td>
      <td style="width:40%;">
        
          <input id="primariaEnte" name="primariaEnte" label="Ente erogatore primaria" mandatory_enabled="#primaria.checked() || #primaria2.checked()" style="width:100%;"    />
          
      </td>
      <td style="width:20%;">
        
          <input id="primariaCosto" name="primariaCosto" label="Costo primaria" mandatory_enabled="#primaria.checked() || #primaria2.checked()" style="width:100%;"    />
          
      </td>
    </tr>
    <tr>
      <td style="width:20%;">
        <p>Scuola secondaria di primo grado</p>
      </td>
      <td style="width:5%;">
		    
          <input id="secondaria" name="secondaria" type="checkbox" value="si" />
                  
      </td>
      <td style="width:5%;">       
      <input id="secondaria2" name="secondaria2" type="checkbox" value="si" />     
      </td>
      <td style="width:10%;">
		      
          <input id="secondariatempo" name="secondariatempo" label="Ore frequenza secondaria"  mandatory_enabled="#secondaria.checked() || #secondaria2.checked()" style="width:100%;" />
      </td>
      <td style="width:40%;">
        
          <input id="secondariaEnte" name="secondariaEnte" label="Ente erogatore secondaria" mandatory_enabled="#secondaria.checked() || #secondaria2.checked()" style="width:100%;"    />
          
      </td>
      <td style="width:20%;">
        
          <input id="secondariaCosto" name="secondariaCosto" label="Costo secondaria" mandatory_enabled="#secondaria.checked() || #secondaria2.checked()" style="width:100%;"    />
          
      </td>
    </tr>
    <tr>
      <td style="width:20%;">
        <p>Centri di Aggregazione Giovanile</p>
      </td>
      <td style="width:5%;">
		    
          <input id="Aggregazione" name="Aggregazione" type="checkbox" value="si" />
                  
      </td>
      <td style="width:5%;">       
      <input id="Aggregazione2" name="Aggregazione2" type="checkbox" value="si" />     
      </td>
      <td style="width:10%;">
		      
          <input id="Aggregazionetempo" name="Aggregazionetempo" label="Ore frequenza Aggregazione"  mandatory_enabled="#Aggregazione.checked() || #Aggregazione2.checked()" style="width:100%;"/>
      </td>
      <td style="width:40%;">
        
          <input id="AggregazioneEnte" name="AggregazioneEnte" label="Ente erogatore Aggregazione" mandatory_enabled="#Aggregazione.checked() || #Aggregazione2.checked()" style="width:100%;"    />
          
      </td>
      <td style="width:20%;">
        
          <input id="AggregazioneCosto" name="AggregazioneCosto" label="Costo Aggregazione" mandatory_enabled="#Aggregazione.checked() || #Aggregazione2.checked()" style="width:100%;"   />
          
      </td>
    </tr>
    <tr>
      <td style="width:20%;">
       <p> Centri Ricreativi Diurni</p>
      </td>
      <td style="width:5%;">
		    
          <input id="Ricreativi" name="Ricreativi" type="checkbox" value="si" />
                  
      </td>
      <td style="width:5%;">        
      <input id="Ricreativi2" name="Ricreativi2" type="checkbox" value="si" />     
      </td>
      <td style="width:10%;">
		      
          <input id="Ricreativitempo" name="Ricreativitempo" label="Ore frequenza Ricreativi"  mandatory_enabled="#Ricreativi.checked() || #Ricreativi2.checked()" style="width:100%;"/>
      </td>
      <td style="width:40%;">
        
          <input id="RicreativiEnte" name="RicreativiEnte" label="Ente erogatore Ricreativi" mandatory_enabled="#Ricreativi.checked() || #Ricreativi2.checked()" style="width:100%;"   />
          
      </td>
      <td style="width:20%;">
        
          <input id="RicreativiCosto" name="RicreativiCosto" label="Costo Ricreativi" mandatory_enabled="#Ricreativi.checked() || #Ricreativi2.checked()" style="width:100%;"   />
          
      </td>
    </tr>
    <tr>
      <td style="width:20%;">
        <p>REDDITO DI AUTONOMIA</p>
      </td>
      <td style="width:5%;">
		    
          <input id="AUTONOMIA" name="AUTONOMIA" type="checkbox" value="si" />
                  
      </td>
      <td style="width:5%;">        
      <input id="AUTONOMIA2" name="AUTONOMIA2" type="checkbox" value="si" />     
      </td>
      <td style="width:10%;">
		      
          <input id="AUTONOMIAtempo" name="AUTONOMIAtempo" label="Ore frequenza AUTONOMIA"  mandatory_enabled="#AUTONOMIA.checked() || #AUTONOMIA2.checked()" style="width:100%;" />
      </td>
      <td style="width:40%;">
        
          <input id="AUTONOMIAEnte" name="AUTONOMIAEnte" label="Ente erogatore AUTONOMIA" mandatory_enabled="#AUTONOMIA.checked() || #AUTONOMIA2.checked()" style="width:100%;"   />
          
      </td>
      <td style="width:20%;">
        
          <input id="AUTONOMIACosto" name="AUTONOMIACosto" label="Costo AUTONOMIA" mandatory_enabled="#AUTONOMIA.checked() || #AUTONOMIA2.checked()" style="width:100%;"    />
          
      </td>
    </tr>  
    <tr>
      <td style="width:20%;">
        <p>RSD</p>
      </td>
     <td style="width:5%;">
		    
          <input id="RSD" name="RSD" type="checkbox" value="si" />
                  
      </td>
      <td style="width:5%;">      
      <input id="RSD2" name="RSD2" type="checkbox" value="si" />     
      </td>
      <td style="width:10%;">
		      
          <input id="RSDtempo" name="RSDtempo" label="Ore frequenza RSD"  mandatory_enabled="#RSD.checked() || #RSD2.checked()" style="width:100%;" />
      </td>
      <td style="width:40%;">
        
          <input id="RSDEnte" name="RSDEnte" label="Ente erogatore RSD" mandatory_enabled="#RSD.checked() || #RSD2.checked()" style="width:100%;"    />
          
      </td>
      <td style="width:20%;">
        
          <input id="RSDCosto" name="RSDCosto" label="Costo RSD" mandatory_enabled="#RSD.checked() || #RSD2.checked()" style="width:100%;"    />
          
      </td>
    </tr>
    <tr>
      <td style="width:20%;">
        <p>ADI</p>
      </td>
      <td style="width:5%;">
		    
          <input id="ADI" name="ADI" type="checkbox" value="si" />
                  
      </td>
      <td style="width:5%;">        
      <input id="ADI2" name="ADI2" type="checkbox" value="si" />     
      </td>
      <td style="width:10%;">
		      
          <input id="ADItempo" name="ADItempo" label="Ore frequenza ADI"  mandatory_enabled="#ADI.checked() || #ADI2.checked()" style="width:100%;" />
      </td>
      <td style="width:40%;">
        
          <input id="ADIEnte" name="ADIEnte" label="Ente erogatore ADI" mandatory_enabled="#ADI.checked() || #ADI2.checked()" style="width:100%;"    />
          
      </td>
      <td style="width:20%;">
        
          <input id="ADICosto" name="ADICosto" label="Costo ADI" mandatory_enabled="#ADI.checked() || #ADI2.checked()" style="width:100%;"    />
          
      </td>
    </tr>
    <tr>
      <td style="width:20%;">
        <p>SAD/SADH</p>
      </td>
      <td style="width:5%;">
		    
          <input id="SAD" name="SAD" type="checkbox" value="si" />
                  
      </td>
      <td style="width:5%;">     
      <input id="SAD2" name="SAD2" type="checkbox" value="si" />     
      </td>
      <td style="width:10%;">
		      
          <input id="SADtempo" name="SADtempo" label="Ore frequenza SAD"  mandatory_enabled="#SAD.checked() || #SAD2.checked()" style="width:100%;" />
      </td>
      <td style="width:40%;">
        
          <input id="SADEnte" name="SADEnte" label="Ente erogatore SAD" mandatory_enabled="#SAD.checked() || #SAD2.checked()" style="width:100%;"   />
          
      </td>
      <td style="width:20%;">
        
          <input id="SADCosto" name="SADCosto" label="Costo SAD" mandatory_enabled="#SAD.checked() || #SAD2.checked()" style="width:100%;"   />
          
      </td>
    </tr>
    <tr>
      <td style="width:20%;">
        <p>ADM</p>
      </td>
      <td style="width:5%;">
		    
          <input id="ADM" name="ADM" type="checkbox" value="si" />
                  
      </td>
      <td style="width:5%;">       
      <input id="ADM2" name="ADM2" type="checkbox" value="si" />     
      </td>
      <td style="width:10%;">
		      
          <input id="ADMtempo" name="ADMtempo" label="Ore frequenza ADM"  mandatory_enabled="#ADM.checked() || #ADM2.checked()" style="width:100%;" />
      </td>
      <td style="width:40%;">
        
          <input id="ADMEnte" name="ADMEnte" label="Ente erogatore ADM" mandatory_enabled="#ADM.checked() || #ADM2.checked()" style="width:100%;"    />
          
      </td>
      <td style="width:20%;">
        
          <input id="ADMCosto" name="ADMCosto" label="Costo ADM" mandatory_enabled="#ADM.checked() || #ADM2.checked()" style="width:100%;"   />
          
      </td>
    </tr>
    <tr>
      <td style="width:10%;">
        <p>ALTRO <i>Attività extra scolasctiche sostenute dalla famiglia</i></p>
      </td>
      <td style="width:5%;">
		    
          <input id="ALTROUDO" name="ALTROUDO" type="checkbox" value="si" />
                  
      </td>
      <td style="width:5%;">       
      <input id="ALTRO2" name="ALTRO2" type="checkbox" value="si" />     
      </td>
      <td style="width:10%;">
		      
          <input id="ALTROtempo" name="ALTROtempo" label="Ore frequenza ALTRO"  mandatory_enabled="#ALTROUDO.checked() || #ALTRO2.checked()" style="width:100%;" />
      </td>
      <td style="width:40%;">
        
          <input id="ALTROEnte" name="ALTROEnte" label="Ente erogatore ALTRO" mandatory_enabled="#ALTROUDO.checked() || #ALTRO2.checked()" style="width:100%;"   />
          
      </td>
      <td style="width:20%;">
        
          <input id="ALTROCosto" name="ALTROCosto" label="Costo ALTRO" mandatory_enabled="#ALTROUDO.checked() || #ALTRO2.checked()" style="width:100%;"   />
          
      </td>
    </tr>

  </tbody>
 </table>
 <div id="Residenziale" name"Residenziale" label="Inserimento unità offerta residenziale" mandatory="true" ></div>
 <div id="SemiResidenziale" name"SemiResidenziale" label="Inserimento unità offerta semi-residenziale" mandatory="true" ></div>
 <table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      
      <td>
       <p class="LabelTabella">
         Inserimento in una Unità d’offerta residenziale socio-sanitaria o sociale <i>(Es.:Residenza Sanitario assistenziale per Anziani, Residenza Sanitario Assistenziale per Disabili, Comunità Alloggio sociosanitaria, Hospice, Misura residenzialità per minori con gravissima disabilità, Comunità Alloggio Disabili, Comunità Educativa)
       </p>
      </td>
      <td>
       <input id="Residenziale1" name="Residenziale" type="radio" value="SI">
       <p>SI</p>
      </td>
      <td>
       <input id="Residenziale2" name="Residenziale" type="radio" value="NO">
       <p>NO</p>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      
      <td>
       <p class="LabelTabella">
         Inserimento in una Unità d’offerta semiresidenziale sanitaria, socio-sanitaria o sociale <i>(Es.:Centro Diurno per Disabili, Centro Diurno Integrato per anziani, Riabilitazione in diurno continuo, regime semiresidenziale di Neuropsichiatria Infanzia e Adolescenza, Centro Socio educativo, Sperimentazione riabilitazione minori disabili diurna )
       </p>
      </td>
      <td>
       <input id="SemiResidenziale1" name="SemiResidenziale" type="radio" value="SI">
       <p>SI</p>
      </td>
      <td>
       <input id="SemiResidenziale2" name="SemiResidenziale" type="radio" value="NO">
       <p>NO</p>
      </td>
    </tr>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
      </td>
      <td>
       <p class="Labelcella">
         Misure
       </p>
      </td>
      <td>
       <p class="Labelcella">
         Data di riconoscimento
       </p>
      </td>
      <td>
      <p class="Labelcella">
        Valore del buono
       </p>
      </td>
      </tr>
      <tr>
      <td style="vertical-align: top; width: 4%;">
       <input id="RECITTADINANZA" name="RECITTADINANZA" type="checkbox" value="SI" />
       </td>
       <td>
        <p>REDDITO DI CITTADINANZA </p>
      </td>    
      <td>
       <input class="inputNormal" id="Parametri_DataRECITTADINANZA" name="Parametri_DataRECITTADINANZA" style="width: 100%;" label="Data di riconoscimento" format="date" mandatory_enabled="#RECITTADINANZA.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_ValoreRECITTADINANZA" name="Parametri_ValoreRECITTADINANZA" style="width: 100%;" label="Valore del buono INPS" format="valuta_positiva" mandatory_enabled="#RECITTADINANZA.checked()"/>
      </td>
    </tr>
    <tr>
    <td style="vertical-align: top; width: 4%;">
       <input id="MISURAB1" name="MISURAB1" type="checkbox" value="SI" />
       </td>
      <td>
        <p>MISURA B1</p>
      </td>
      <td>
       <input class="inputNormal" id="Parametri_DataAssistente" name="Parametri_DataMISURAB1" style="width: 100%;" label="Data presentazione MISURA B1" format="date" mandatory_enabled="#MISURAB1.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_ValoreMISURAB1" name="Parametri_ValoreMISURAB1" style="width: 100%;" label="Valore del buono MISURA B1" format="valuta_positiva" mandatory_enabled="#MISURAB1.checked()"/>
      </td>

    </tr>
    
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input id="SERVIZIAGG" name="SERVIZIAGG" type="checkbox" value="SI" />
      </td>
      <td>
        <p class="Labeltabella">
          SERVIZI AGGIUNTIVI ATTIVATI DALLA FAMIGLIA, NON PRESENTI NELLA RETE DEI SERVIZI
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="SERVIZIAGG_DESCR" name="SERVIZIAGG_DESCR" style="width: 100%; height: 5cm;" label="Servizi aggiuntivi" mandatory_enabled="#SERVIZIAGG.checked()"></textarea>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          ESITO SCHEDA DI VALUTAZIONE SOCIALE
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_SchedaValutazione" name="Parametri_SchedaValutazione" style="width: 100%;" label="SchedaValutazione" mandatory="true" />
      </td>
    </tr>
    
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      
      <td colspan="6">
        <p class="Labeltabella">
            Carico assistenziale in capo al CAREGIVER
        </p>
      </td>
    </tr>
    <tr>
        <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input id="CAREGIVER" name="CAREGIVER" type="checkbox" value="si" />
      </td>
       <td colspan="5">
         <p>
           Individua come care giver familiare il/la Sig./Sig.ra 
         </p>
       </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 25%">
        <p class="Labelcella"> Cognome </p>
      </td>
      <td style="width: 25%">
        <p class="Labelcella"> Nome </p>
      </td>
      <td style="width: 25%">
        <p class="Labelcella"> Codice Fiscale </p>        
      </td>
      <td style="width: 20%">
        <p class="Labelcella"> Relazione con il beneficiario </p>
      </td>
      <td style="width:5%">
        <p class="Labelcella"> N° di ore dedicate </p>
      </td>
    </tr>
    <tr mandatory_enabled="#CAREGIVER.checked()">
        <td>
          <input class="inputNormal" id="Parametri_CARE_Cognome" name="Parametri_CARE_Cognome" style="width: 100%;" label="Cognome del familiare"/>          
        </td>
        <td>
          <input class="inputNormal" id="Parametri_CARE_Nome" name="Parametri_CARE_Nome" style="width: 100%;" label="Nome del familiare"/>
        </td>
        <td>
          <input class="inputNormal" id="Parametri_CARE_CodiceFiscale" name="Parametri_CARE_CodiceFiscale" style="width: 100%; " onkeyup="this.value = this.value.toUpperCase();" format="cf" label="Codice Fiscale del familiare"/>
        </td>
        <td>
          <select class="inputNormal" id="Parametri_CARE_rapparent" name="Parametri_CARErapparent" style="width: 100%;" label="Rapporto di parentela del familiare">
            {% set pars = [ "", "Padre", "Madre", "Figlio", "Coniuge", "Dichiarante", "Altro" ] %}
            {% for par in pars %}
              <option value="{{par}}"> {{par}} </option>
            {% endfor %}
          </select>
        </td>
        <td>
         <input class="inputNormal" id="Parametri_CARE_ORE" name="Parametri_CARE_ORE" style="width: 100%; " label="Ore dedicate al familiare" format="number"/>
        </td>
      </tr>
    </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          Esito della valutazione sociale e/o multidimensionale (sintesi dei bisogni rilevati nelle dimensioni di vita del beneficiario)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Valutazione_Sociale" name="Parametri_Valutazione_Sociale" style="width: 100%; height: 5cm;" label="Esito valutazione sociale" mandatory="true"></textarea>
      </td>
    </tr>
   </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;" >
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          proposta progettuale
        </p>
      </td>
    </tr>
    <tr>
      <td>
        
      </td>
      <td>
        <p>
          Ente Erogatore:
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_EnteErogatore" name="Parametri_EnteErogatore" style="width: 100%;" label="Ente erogatore" mandatory="true"/>
      </td>
    </tr>
    <tr>
      <td>
        
      </td>
      <td>
         <p>
          Monte ore assistenza educativa domiciliare/territoriale:
        </p>       
      </td>
      <td>
        <input class="inputNormal" id="Parametri_EducazioneDomiciliare" name="Parametri_EducazioneDomiciliare" style="width: 100%;" label="EducazioneDomiciliare" mandatory="true"/>
    </tr>
    <tr>
      <td>
        
      </td>
      <td>
         <p>
          Totale Monte Ore:
        </p>       
      </td>
      <td>

        <input class="inputNormal" id="Parametri_TotaleOre" name="Parametri_TotaleOre" style="width: 100%;" label="TotaleOre" mandatory="true"/>
      </td>
    </tr>
    <tr>
      <td>
        
      </td>
      <td>
         <p>
          Costo Orario assistenza educativa domiciliare (€): 
        </p>       
      </td>
      <td>

      <input class="inputNormal" id="Parametri_CostoEducazioneDomiciliare" name="Parametri_CostoEducazioneDomiciliare" style="width: 100%;" label="CostoEducazioneDomiciliare"  format="valuta_positiva" mandatory="#Parametri_CostoEducazioneTerritoriale.value() == ''"/>
      </td>
    </tr>
    <tr>
      <td>
        
      </td>
      <td>
         <p>
          Costo Orario assistenza educativa territoriale (€): 
        </p>       
      </td>
      <td>

      <input class="inputNormal" id="Parametri_CostoEducazioneTerritoriale" name="Parametri_CostoEducazioneTerritoriale" style="width: 100%;" label="CostoEducazioneDomiciliare"  format="valuta_positiva"  mandatory="#Parametri_CostoEducazioneDomiciliare.value() == ''"/>
      </td>
    </tr>
    <tr>
      <td>
        
      </td>
      <td>
        <p>
          Totale costo Progetto (€): 
        </p>       
      </td>
      <td>

        <input class="inputNormal" id="Parametri_CostoProgetto" name="Parametri_CostoProgetto" style="width: 100%;" label="CostoProgetto"  format="valuta_positiva" mandatory="true"/>
      </td>
    </tr>
  </tbody>
</table>
<p class="Modulo"><i>Il totale delle ore progettuali non potrà essere superiore a 140 (80 ore massimo per assistenza educativa domiciliare e 60 ore massimo per assistenza educativa territoriale)</i></p>
<p class="Modulo">
  Ciascun intervento multidimensionale prevede l’individuazione di un “responsabile del caso” (case manager) che garantisce: informazione, orientamento e accompagnamento, consulenza e sostegno alla famiglia, raccordo e coordinamento degli attori del sistema dei servizi e degli interventi in attuazione del Progetto Individuale
</p>

<br/>
  {{ utils.trattamento_dati_personali() }}

<br>
    <table class="Modulo" id="firme" name="Firme" style="border:1px solid grey; pd4ml-display: none;">
      <tbody>
        <tr>
          <td style="width: 33%; text-align: center;">
            <input id="Luogo_PDF" name="Luogo_PDF" style="width:80%;" type="text"/>
          </td>
          <td style="width: 33%; text-align: center;">
            <input id="Data_PDF" name="Data_PDF" style="width:50%;" type="text"/>
          </td>
          <td style="width: 34%; text-align: center; height: 1.5cm;"></td>
        </tr>
        <tr class="Rigaintestazioneridotta">
          <td>
            <p class="Labelcella" style="text-align: center">Luogo</p>
          </td>
          <td>
            <p class="Labelcella" style="text-align: center">Data</p>
          </td>
          <td>
            <p class="Labelcella" style="text-align: center">Il dichiarante/Tutore</p>
          </td>
        </tr>
        <tr>
          <td style="width: 33%; text-align: center;">
          </td>
          <td style="width: 33%; text-align: center;">
          </td>
          <td style="width: 34%; text-align: center; height: 1.5cm;"></td>
        </tr>
        <tr class="Rigaintestazioneridotta">
          <td>
            <p class="Labelcella" style="text-align: center">Il Referente di ambito</p>
          </td>
          <td>
            <p class="Labelcella" style="text-align: center">Il Case Manager</p>
          </td>
          <td>
            <p class="Labelcella" style="text-align: center">Un rappresentante ASST</p>
          </td>
        </tr>
      </tbody>
    </table>
<br/>

<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
